RubyGems Navigation menu

qwerly 1.0.0

Retrieves data using the Qwerly application

Gemfile
          gem 'qwerly', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install qwerly
  
  
  
  
  
  
  

Total downloads 2,238

For this version 1,227

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 30, 2011 (4.5 KB)
  2. 0.0.1 - July 30, 2011 (4.5 KB)

Development Dependencies: